<h1><%= @title = 'Edit Area' %></h1>
<%= render_errors_for "area" %>
<div class="frm">
  <%= start_form_tag :action => "update" %>
  <%= hidden_field "area", "id" %>
  <fieldset>
    <legend><%= @title %></legend>
    <table cellspacing="4">
      <tr>
	<td width="40%"><label>Project</label></td>
	<td style="font-weight: bold;"><%= @area.project.name %></td>
      </tr>
      <tr>
	<td><label for="name">Area Name</label></td>
	<td><%= text_field "area", "name", "id" => "name" %></td>
      </tr>
    </table>
  </fieldset>
  <div class="btn"><input type="submit" value="Save Area" /></div>
  <%= end_form_tag %>
</div>
